Subject: Fwd: Regarding employement
From: HR Livesalesman <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Wed, 12 Aug 2020 02:48:44 -0700 (MST)

H 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On 12 Aug, 2020, at 05:01, Andrés Figueroa (AFIG) <[email-masked]> wrote: 

Hi Udbhav, 

I am sure that the Dadu family will pay your salary asap, the fact you have not received it yet, has to be a mistake. EPOS is of course on your side and we will not accept 

that agents are not paid. So rest assure that you will be compensated for your work. From now on, take this directly with the Dadu without involving the other agents. If 

this is not fixed you are welcome to contact me. 

With regards to your work and the expectations. The tickets below are the total number of tickets assigned to you and when they are or were created. 

Before you started we had a big backlog as you can see. Many tickets old were assigned to you. 

Here below you can see when you set the status to Solved. 

This is the number of tickets that have got closed after you set them to solved. It takes few days for 

tickets to turn to close after you set the status to solved. 

Below you can see the tickets assigned to you and their statuses. 

Here you can compare your progress with Ashish 

So the question is, can you soon get to Ashish level? He closed in July 424 tickets. The Graph above shows 463 but that is because it counts the tickets that were solved in June too. When I measure the closures in one month I only count the tickets that were solved and closed within that month. In your case you solved and closed in July 128 tickets. 

I just wanted to show you how the numbers really are. This is an easy job Udbhav, it is very administrative and it requires that you have eye on detail and that you 

work with focus. I cannot say anything about your employment that is up to the Dadu family who also manages the team. 

Thank you for your email please come back to me when you get your salary. 

Kind Regards 

Andres